import React from 'react';
export default function InHomeMode(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-400l-84 64-36-48 440-337 440 337-36 48-404-309-260 199v386h192v60zm451 80L456-235l42-43 113 114 227-226 42 42z" })));
}
